phpBB 3.2.4 Ru  phpBB 3.2.4 Ru   HOT

(54 голосов)

Базовый установочный пакет phpBB. Языки — русский и английский.

В комплекте поставляется один стиль: Prosilver. Другие стили можно скачать там: https://www.phpbb.com/customise/db/style/prosilver/demo/3.2#.

Обязательные системные требования для установки phpBB 3.2.x:

  • Вебсервер под управлением любой операционной системы с поддержкой PHP
  • Сервер SQL, список поддерживаемых:
    • MySQL 3.23 и выше (MySQLi поддерживается)
    • MariaDB 5.1 и выше
    • PostgreSQL 8.3+
    • SQLite 3.6.15+
    • MS SQL Server 2000 и выше (прямое подключение, либо через ODBC или нативный драйвер)
    • Oracle
  • PHP 5.4.7+ с поддержкой используемой СУБД.
  • Обязательные модули PHP:
    • json
  • Доступность функции getimagesize().
  • Наличие следующих модулей PHP позволит получить дополнительные возможности (не обязательны):
    • Поддержка сжатия zlib
    • Поддержка удаленного доступа к FTP
    • Поддержка XML
    • Imagemagick
    • Модуль GD

Версия:
3.2.4
Размер
7.86 MB
Скачиваний
13 106
Язык
Русский
Лицензия
GNU/GPL external
 
Создан
2018-09-13 21:17
Создал
rxu
Изменен
2018-11-29 21:34
Изменил
Татьяна5

Скачать

Joomla SEF URLs by Artio